Paypal
Create (and send) a PayPal invoice
Create (and send) a PayPal invoice.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
campaign_id?|
Format
uuiddue_date?|
Format
dateitems*array<>
Items
1 <= items <= 50note?string
Length
length <= 2000Default
""recipient_email*string
Length
3 <= length <= 255recipient_name?string
Length
length <= 160Default
""send?boolean
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/paypal/invoices" \ -H "Content-Type: application/json" \ -d '{ "items": [ { "name": "string", "unit_amount": 0 } ], "recipient_email": "string" }'{ "data": {}, "meta": {}, "success": true}